<html>
<head>
<title>Class Members - Variables - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_func.html"><span>Functions</span></a></li>
      <li class="current"><a href="functions_vars.html"><span>Variables</span></a></li>
      <li><a href="functions_type.html"><span>Typedefs</span></a></li>
      <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
      <li><a href="functions_eval.html"><span>Enumerator</span></a></li>
      <li><a href="functions_prop.html"><span>Properties</span></a></li>
      <li><a href="functions_rela.html"><span>Related&#160;Functions</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions_vars.html#index__"><span>_</span></a></li>
      <li><a href="functions_vars_0x61.html#index_a"><span>a</span></a></li>
      <li><a href="functions_vars_0x62.html#index_b"><span>b</span></a></li>
      <li><a href="functions_vars_0x63.html#index_c"><span>c</span></a></li>
      <li><a href="functions_vars_0x64.html#index_d"><span>d</span></a></li>
      <li><a href="functions_vars_0x65.html#index_e"><span>e</span></a></li>
      <li><a href="functions_vars_0x66.html#index_f"><span>f</span></a></li>
      <li><a href="functions_vars_0x67.html#index_g"><span>g</span></a></li>
      <li class="current"><a href="functions_vars_0x68.html#index_h"><span>h</span></a></li>
      <li><a href="functions_vars_0x69.html#index_i"><span>i</span></a></li>
      <li><a href="functions_vars_0x6b.html#index_k"><span>k</span></a></li>
      <li><a href="functions_vars_0x6c.html#index_l"><span>l</span></a></li>
      <li><a href="functions_vars_0x6d.html#index_m"><span>m</span></a></li>
      <li><a href="functions_vars_0x6e.html#index_n"><span>n</span></a></li>
      <li><a href="functions_vars_0x6f.html#index_o"><span>o</span></a></li>
      <li><a href="functions_vars_0x70.html#index_p"><span>p</span></a></li>
      <li><a href="functions_vars_0x72.html#index_r"><span>r</span></a></li>
      <li><a href="functions_vars_0x73.html#index_s"><span>s</span></a></li>
      <li><a href="functions_vars_0x74.html#index_t"><span>t</span></a></li>
      <li><a href="functions_vars_0x75.html#index_u"><span>u</span></a></li>
      <li><a href="functions_vars_0x76.html#index_v"><span>v</span></a></li>
      <li><a href="functions_vars_0x77.html#index_w"><span>w</span></a></li>
      <li><a href="functions_vars_0x78.html#index_x"><span>x</span></a></li>
      <li><a href="functions_vars_0x79.html#index_y"><span>y</span></a></li>
      <li><a href="functions_vars_0x7a.html#index_z"><span>z</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
&#160;

<h3><a class="anchor" id="index_h"></a>- h -</h3><ul>
<li>HALF_PI
: <a class="el" href="classOgre_1_1Math.html#a98d6d0e2b5e0c73c17d16ac97d94f939">Ogre::Math</a>
</li>
<li>hardwareShadowVolWBuffer
: <a class="el" href="classOgre_1_1VertexData.html#a154124cc2848e3eae62e9d508f45e921">Ogre::VertexData</a>
</li>
<li>hasBeenRendered
: <a class="el" href="classOgre_1_1CompositorInstance_1_1TargetOperation.html#a29e5d3e3b946b36d3b253d78e3a66b89">Ogre::CompositorInstance::TargetOperation</a>
</li>
<li>head
: <a class="el" href="structOgre_1_1BillboardChain_1_1ChainSegment.html#a2297794c9d5c82455d6f0ebba8db1b37">Ogre::BillboardChain::ChainSegment</a>
</li>
<li>HEADER_ID
: <a class="el" href="classOgre_1_1StreamSerialiser.html#a3a0ecfedc4bc930bce30443f3ba4f74b">Ogre::StreamSerialiser</a>
</li>
<li>height
: <a class="el" href="structOgre_1_1CompositorManager_1_1TextureDef.html#adbcf550852efc25f52afe62e60eba5bb">Ogre::CompositorManager::TextureDef</a>
, <a class="el" href="classOgre_1_1ImageCodec_1_1ImageData.html#a12133a0b5939c2a4f9102e7235296e8f">Ogre::ImageCodec::ImageData</a>
, <a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#a632949476b55c48a388a7dbadc1c6d51">Ogre::MeshManager::MeshBuildParams</a>
, <a class="el" href="structOgre_1_1ShadowTextureConfig.html#a0c27fe5c351d3697932ead1893ddf16d">Ogre::ShadowTextureConfig</a>
, <a class="el" href="structOgre_1_1RenderWindowDescription.html#aef01dea93700872d39d4a59bd91a436c">Ogre::RenderWindowDescription</a>
, <a class="el" href="structOgre_1_1GLFBOManager_1_1RBFormat.html#aab72c84bbeba918c202257a78b3e1f83">Ogre::GLFBOManager::RBFormat</a>
, <a class="el" href="structOgre_1_1GLESFBOManager_1_1RBFormat.html#a9b29b379abd9a801f5c51cb1f9a53b72">Ogre::GLESFBOManager::RBFormat</a>
, <a class="el" href="classOgre_1_1CompositionTechnique_1_1TextureDefinition.html#a711800ff7a4a331a01f05061c4e7950d">Ogre::CompositionTechnique::TextureDefinition</a>
, <a class="el" href="structOgre_1_1GLES2FBOManager_1_1RBFormat.html#aa5d3c6eda131d21995007bff5c38978f">Ogre::GLES2FBOManager::RBFormat</a>
</li>
<li>heightFactor
: <a class="el" href="classOgre_1_1CompositionTechnique_1_1TextureDefinition.html#a99163323a7ab7d6b661f538b17c8f97b">Ogre::CompositionTechnique::TextureDefinition</a>
</li>
<li>held
: <a class="el" href="classOgre_1_1Any_1_1holder.html#a70556b17407a80c23564be7c12c80c8b">Ogre::Any::holder&lt; ValueType &gt;</a>
, <a class="el" href="classOgre_1_1AnyNumeric_1_1numholder.html#af70c75bcdb763868f6c40591a1e64699">Ogre::AnyNumeric::numholder&lt; ValueType &gt;</a>
</li>
<li>hierarchicalLvl
: <a class="el" href="structOgre_1_1Profiler_1_1ProfileFrame.html#af9530dfafd95f21de7c508bb99fe4f84">Ogre::Profiler::ProfileFrame</a>
, <a class="el" href="structOgre_1_1Profiler_1_1ProfileInstance.html#a30bc0db31ef4e1ff718d89004e3bff4a">Ogre::Profiler::ProfileInstance</a>
, <a class="el" href="structOgre_1_1Profiler_1_1ProfileHistory.html#a9ab93f91e00cfdf99f5ef613e9f008d2">Ogre::Profiler::ProfileHistory</a>
</li>
<li>hit
: <a class="el" href="classOgre_1_1VertexCacheProfiler.html#aeeb3c8f51e564ad830af050cfe754213">Ogre::VertexCacheProfiler</a>
, <a class="el" href="structOgre_1_1TerrainGroup_1_1RayResult.html#a951a4fd9e895ed4037426217e572f949">Ogre::TerrainGroup::RayResult</a>
</li>
<li>hMonitor
: <a class="el" href="structOgre_1_1Win32GLSupport_1_1DisplayMonitorInfo.html#a6d141d63f40c3d907a4f741054f2676d">Ogre::Win32GLSupport::DisplayMonitorInfo</a>
</li>
<li>hwAnimationDataList
: <a class="el" href="classOgre_1_1VertexData.html#a43acb3f735c2d4bdfdfbfdebc26dc52e">Ogre::VertexData</a>
</li>
<li>hwAnimDataItemsUsed
: <a class="el" href="classOgre_1_1VertexData.html#af24c57003d9fa3d717ca16e7f5becb41">Ogre::VertexData</a>
</li>
<li>hwGammaWrite
: <a class="el" href="classOgre_1_1CompositionTechnique_1_1TextureDefinition.html#a07a1f192baf1bb43445dd40bbbaef114">Ogre::CompositionTechnique::TextureDefinition</a>
</li>
</ul>
</div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:49:34
</p>
</body>
</html>
